Erro ao rodar pacote da Waves no reaper

    Autor Mensagem
    Felipe Dantas
    Membro Novato
    # mai/17


    Olá pessoal
    Semana passada eu instalei um pacote de Plugins da waves, o Waves v8, ele estava funcionando normalmente, mas hoje quando fui tentar usar um plugins do pacote ele deu erro
    então coloquei o reaper pra escanear as pastas novamente e quando chegou na parte em que estão os Plugins do Waves v8 ele abriu uma janela pedindo para selecionar o WaveShell-VST 8.0, fui ate a pasta onde está esse arquivo mas ele não aparece.

    Observações: tenho dois pacotes da Waves instalados no PC, e alem do Reaper também uso eles no sound forge.

    strinbergshredder
    Veterano
    # mai/17
    · votar


    Felipe Dantas
    Cara.. tive problemas com isso uma vez... mas acabei desistindo, depois de tentar várias vezes resolver..

    Acabei desinstalando e instalando tudo novamente.

    Boa sorte pra ti cara! Abraço!

    Felipe Dantas
    Membro Novato
    # mai/17
    · votar


    strinbergshredder
    Obrigado cara.
    se não aparecer solução o jeito vai ser fazer isso mesmo.

    strinbergshredder
    Veterano
    # mai/17
    · votar


    Felipe Dantas
    Pois eh cara.. uma pena, mas é o "ultimato" rs...

    Abraços!

    Ismah
    Veterano
    # mai/17
    · votar


    Pior que eu instalei o meu pacote no note pra um trabalho e o Reaper nem reconheceu ele...

    Felipe Dantas
    Membro Novato
    # mai/17
    · votar


    Ismah
    Waves e cheio de frescura.

    Ismah
    Veterano
    # mai/17
    · votar


    Faz parte eu realmente não sinto falta, mas é que os nativos do Reaper, não tem som de nada aí não tem muita graça rs

    Ningen
    Veterano
    # mai/17
    · votar


    Waves e cheio de frescura.

    Nunca tive problemas nem com o Reaper, nem com os plugins Waves.

    Na minha humilde opinião 99,9% dos problemas que aparecem ao se instalar alguma coisa ocorrem porque o usuário não seguiu o guia de instalação. (No caso dos piratas, quando não é um arquivo de texto "*.txt" é um "*.nfo" que você também abre com o bloco de notas).

    Ismah
    Veterano
    # mai/17
    · votar


    Eu tenho um pacote comprado, mas já se foram vários anos desde que comprei... Faz sentido que eles "não conversem"

    makumbator
    Veterano
    # mai/17 · Editado por: makumbator
    · votar


    Eu tenho alguns plugins da Waves (originais) e estão atualizados (na versão 9). A versão 8 tem realmente alguns problemas de compatibilidade dependendo da versão exata do pacote, da DAW e dos plugins usados. Mas não uso o Reaper, e sim o Cubase.

    Ismah
    Veterano
    # mai/17
    · votar


    O meu deve ser versão 3, comprei em algum momento em 2009~2011 rsrsrs

    rhoadsvsvai
    Veterano
    # mai/17
    · votar


    Felipe Dantas
    tenta
    c> arquivos de programas (x86)> waves> Plug-Ins.

    GuitarHome
    Veterano
    # mai/17
    · votar


    Tenho o Waves 9 e sempre rodou de boa tanto no Reaper quanto no Pro Tools 10 HD. Nunca tive qualquer problema. Tente reeinstalar e baixar uma versão do Reaper mais atual, caso use uma mais antiga, pode ser que resolva.

    Wade
    Membro Novato
    # mai/17
    · votar


    Na teoria é bem simples. Você pega o shell da Waves (.dll) e coloca em qualquer pasta de sua preferência. Depois manda o Reaper escanear essa pasta.

    Sempre fiz somente isso e nunca deu problema. Vai ver algo corrompeu durante a instalação. Reinstala pra ver.

      Enviar sua resposta para este assunto
              Tablatura   
      Responder tópico na versão original
       

      Tópicos relacionados a Erro ao rodar pacote da Waves no reaper